Token Creation
Headers
- Type: stringAuthorization
Body
required
application/json
- Type: stringclient
_id required - Type: stringclient
_secret required - enumgrant
_type const:client_credentialsrequired
Responses
- application/vnd.lugg+json;version=2
- 400
Bad Request
Request Example for post/oauth/token
curl https://api.lugg.com/oauth/token \
--request POST \
--header 'Content-Type: application/json' \
--data '{
"grant_type": "client_credentials",
"client_id": "",
"client_secret": ""
}'
{
"access_token": "string",
"token_type": "string",
"expires_in": null,
"scope": "string",
"refresh_token": "string",
"created_at": 1
}